body {
  font-size: 1.5em;
  line-height: 1.6em;
}
.dark {
  background-color: #c4c4c4;
}
a {
  color: #139fda;
}
h2 {
  margin-bottom: 10px;
}
.content {
  padding: 50px 0px;
}
.content .carousel {
  margin-top: 60px;
}
.content .row {
  padding-bottom: 25px;
}
figcaption {
  color: #c4c4c4;
  font-size: 0.75em;
}
/* Buttons */
.btn, .wpcf7-submit {
  background-color: #139fda;
  border-color: #139fda;
  color: #fff;
}
.btn-outline-success {
  color: #139fda;
  border-color: #139fda;
}
.btn:hover, .wpcf7-submit:hover {
  color: #139fda;
  background-color: #414141;
}
#btn-back-to-top {
  position: fixed;
  bottom: 90px;
  right: 20px;
  display: none;
	z-index: 999;
}
#mc_embed_signup .button {
  background-color: #139fda !important;
  border-color: #139fda !important;
}
#mc_embed_signup .button :hover {
  color: #139fda !important;
  background-color: #414141 !important;
}
/* Navbar */
.navbar {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.navbar .nav-link {
  text-shadow: 1px 1px #000;
}
.navbar img {
  width: 175px;
  height: 175px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #139fda !important;
}
.navbar-page {
  background-color: #c4c4c4;
  height: 100px;
  position: relative;
}
/* Jumbotron */
.jumbotron {
  height: 100vh;
  background-size: cover;
  background-position: center;
}
.jumbotron .container {
  margin-top: 20vh;
}
.jumbotron h1, .jumbotron p {
  color: #fff;
  text-shadow: 1px 1px #000;
}
.jumbotron .display-1 {
  font-size: 3em;
}
.jumbotron .lead {
  font-size: 1.5em;
  color: #139fda;
}
/* Posts en Pages */
#pagejumbo {
  height: 60vh;
  margin-bottom: 0px;
}
.pagecontent, .postcontent {
  padding: 50px;
}
.wp-block-embed__wrapper {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.wp-block-embed__wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#Tarieven img {
  width: 100%;
}
/* Nieuws en evenementen */
.dark h2 {
  color: #fff;
}
.post-preview {
  background-color: #f8f9fa;
  margin-bottom: 20px;
}
.post-preview .post-preview-content {
  padding: 10px;
}
.post-preview img {
  width: 100%;
}
.post-preview h3 {
  margin: 10px 0;
}
.post-preview h3 span {
  border-bottom: 2px solid #139fda;
}
.contact-form, .wpcf7-form {
  background-color: #414141;
  padding: 20px 50px;
}
.contact-form label, .wpcf7-form label {
  color: #fff;
}
.dark-contact-form {
  background-color: #c4c4c4;
  padding: 20px 50px;
}
#boekenbtn {
	padding: 20px;
}
/* WP Amelia */
#am-catalog .el-col-lg-6 {
  width: 50% !important;
}
#am-catalog .am-catalog-headline {
  display: none;
}
#am-catalog .am-category .am-category-services-thumbs img {
  width: 80px !important;
  height: 80px !important;
}
.amelia-app-booking #am-service-booking .am-service .am-service-info {
  display: none;
}
.amelia-app-booking #am-service-booking .am-service .am-service-data .am-service-info {
  display: block;
}
/* Footer */
.footer {
  width: 100%;
  background-color: #414141;
}
.footer h3, .footer p, .footer a {
  color: #fff;
}
.footer i {
  color: #139fda;
}
.footer i :hover {
  color: #fff;
}
.footer .social i {
  color: #fff;
}
.footer .partnerimg {
  width: 80%;
	margin-bottom: 20px;
}
.footer .footerspacer {
  margin-bottom: 20px;
}
.footer .minitext {
  font-size: 0.5em;
}
.footer #review-widget {
  line-height: 0.7em;
}
.footer #review-widget p {
  line-height: 1.6em;
}
.footer-copyright {
  width: 100%;
  background-color: black;
  color: white;
}
@media only screen and (max-width: 767px) {
  .navbar-collapse {
    background-color: white;
  }
  .jumbotron .display-1 {
    font-size: 1.75em;
  }
  .jumbotron .lead {
    font-size: 1em;
  }
  .navbar img {
    width: 125px;
    height: 125px;
  }
  .navbar-toggler {
    background-color: #414141;
  }
  .content {
    padding: 50px;
  }
  .content iframe {
    width: 300px;
    height: 200px;
  }
}
